<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.saas.services.weatherbug">
    <module_version install_time="1416337807106" last="true" origin="installer" specification_version="1.24.1">
        <file crc="2412917573" name="config/Modules/org-netbeans-modules-websvc-saas-services-weatherbug.xml"/>
        <file crc="1029812329" name="modules/locale/org-netbeans-modules-websvc-saas-services-weatherbug_ja.jar"/>
        <file crc="3422477941" name="modules/locale/org-netbeans-modules-websvc-saas-services-weatherbug_pt_BR.jar"/>
        <file crc="783744982" name="modules/locale/org-netbeans-modules-websvc-saas-services-weatherbug_ru.jar"/>
        <file crc="1176135446" name="modules/locale/org-netbeans-modules-websvc-saas-services-weatherbug_zh_CN.jar"/>
        <file crc="2499326388" name="modules/org-netbeans-modules-websvc-saas-services-weatherbug.jar"/>
    </module_version>
</module>
